ISCS00000 - Feature #637

SHL150000PA-PISI0000000+PA-PISIOODD
07/23/2020 02:59 PM - yufeng wu

Status: Resolved Start date: 07/23/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

(lFeature 609

0000000000sfpl00/upload/M15/00/pis-pa

0000000020200809

(000202009010000000

Related issues:

Related to ISCS#FEP - Feature #654: L15 [IPA-PIS[
Related to ISCS#FEP - Feature #655: L15 PAL[
Related to ISCS#FEP - Feature #656: L15 PIS[I

Resolved 07/28/2020
Resolved 07/28/2020
Resolved 07/28/2020

History

#1 - 07/23/2020 03:35 PM - yufeng wu

- Related to Feature #609: SHL1500 PA-PISI00 RTUI00000000000000000000 added

#2 - 07/28/2020 10:42 AM - xiangyang li

- Related to deleted (Feature #609: SHL1500 PA-PISI00 RTUIO0000000000000000000))

#3 - 07/28/2020 10:43 AM - xiangyang li
- Related to Feature #654: L1500 PA-PIS11 added

#4 - 07/28/2020 10:43 AM - xiangyang li
- Related to Feature #655: L15 PAI [ added

#5 - 07/28/2020 10:43 AM - xiangyang li
- Related to Feature #656: L15 PIS11 added

#6 - 07/28/2020 10:43 AM - xiangyang li

- Status changed from New to In Progress

#7 - 09/07/2020 03:31 PM - shixun yan
- File00 31 1500 PISI00000 .docx added

#8 - 09/10/2020 03:31 PM - zhixue wei
- File L150 NC3-PA100000 .docx added
- File PACommonUISet.ini added

#9 - 09/10/2020 03:33 PM - zhixue wei
- File PISCommonUISet.ini added

#10 - 11/30/2020 03:57 PM - Hanqing Liu

- Status changed from In Progress to Resolved
